Subject: Trainer Candidate - Richa Arora
From: Richa Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 09:08:32 -0400

| | Tech Support Test

Name | Richa Arora
E-mail | [email-masked]
Phone Number | (110019) 8587998827
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South Delhi (Near Govindpuri Metro Station)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT LTD | Senior Training Coordinator | 22nd March 2021 | 26692
Previous Employer 1 | Sannam S4 Management Services India Pvt Ltd | Support Officer - Education Division | 11th September 2020 | 24000
Previous Employer 2 | NIIT LTD | Training Coordinator | 17th June 2019 | 18000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have 3 Years and 6 months experience in Customer Services.

Specifically coming to training experience, I would say I have handled end to end process for training management for our Clients.

Worked on multiple training portal as per the customer requirements. (ex. LMS, CRM & SAP, etc.)

Handled customer queries basis completion of training or if they faced some issue prior to the session get started.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult situation faced by me was when we have one session planned for a site location face to face training and the trainer was unable to reach the location due to network issue.

Also, the trainer got confused with location and missed the guidelines shared by us and that's the most difficult situation to handle the management for the session planned for 50 students at site.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me the difference between good and great customer service is

Being able to solve the concern and requirements requested by the client will be good customer service. And coming to great customer service I would say you need to be expectional and providing the support to the client in very attractive manner.

What according to you makes you a good candidate for this position?

To be very honest in this content, I think as per my previous experience in training department, I have handled multiple type of customers and reached there expectations and completed there requirements as and when required.

So, hopefully I will be the suitable candidate for this role too.

Thanks & Regards,
Richa

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |